* (in titlepage.subrules mode)
Prev | Part 4. Titlepage Template Stylesheet Reference | Next

## * (in titlepage.subrules mode)

* (in titlepage.subrules mode) — Create template for individual special rules

## Synopsis

    <xsl:template match="*" mode="titlepage.subrules"/>

## Description

This template is called to process the children of special template elements.

Prev | Up | Next
* (in titlepage.specialrules mode) | Home | t:or